Mailinglist Archive: opensuse-es (1031 mails)

< Previous Next >
Re: [opensuse-es] Eres más lento que...
  • From: "Juan Erbes" <jerbes@xxxxxxxxx>
  • Date: Mon, 2 Apr 2007 08:57:26 -0300
  • Message-id: <61ec494a0704020457y138e6dcbrea9949bc46ebadb7@xxxxxxxxxxxxxx>
El 2/04/07, Camaleón <noelamac@xxxxxxxxx> escribió:
El 2/04/07, csalinux escribió:

> Antes se decía que "eres más lento que el caballo del malo" -que siempre
> acaban pillándolo... pues ahora habrá que decir "eres más lento que
> zen-updater"... hay que joerse... :(
>
> Sólo es protestar, y eso que solo lo uso de chivato, no para instalar.

Si sólo fuera lento... ¡es que además te fríe el micro :-O (acabo de
leer el mensaje)!

http://lists.opensuse.org/opensuse/2007-04/msg00169.html

No entiendo como siguen instalando zmd-zen "de serie" en las nuevas
versiones de SuSE sabiendo todos los problemas que causa. Si han
sacado "opensuse-updater" ¿para qué utilizar el
"fríe-micros-lenturrio"? :-/


Seguramente insisten en imponer el zen-updater porque debe tener algun
tipo de spyware...(teoria de la conspiración).
Yo estoy usando el opensuse 10.3 alpha2 plus, y este finde, por un
problema con java, estube tratando de hacer el update con el yast (sin
el zen-xxx), pero no terminaba de resolver las dependencias nunca, ya
que insistia con desinstalarme todos los paquetes de packman o guru.
Solamente funciona aceptablemente el smart.

Salu2
---------------------------------------------------------------------
Para dar de baja la suscripción, mande un mensaje a:
  opensuse-es+unsubscribe@xxxxxxxxxxxx
Para obtener el resto de direcciones-comando, mande
un mensaje a:
  opensuse-es+help@xxxxxxxxxxxx

< Previous Next >
References